<!doctype html>
<html>
  <head>
    <title>RLB 2</title>
    <script src="popup.js"></script>
  </head>
  <body>
    <h1>RLB two</h1>
    <button id="checkPage">Check this page now!</button>
  </body>
</html>
